@charset "utf-8";

html,body {
  font-family: 'Martel Sans', sans-serif;;
  font-weight: normal;
  font-size: 16px;
  color: #000;
}
.container,.container-fluid {
  padding-right: 0;
  padding-left: 0;
}

 p {
   margin: 0;
 }

.jisseki img {
  margin: 14px 0 auto;
  width: 100%;
 }
/* bootstrap custom */
@media (min-width: 1200px) {
  .container {
    width: 960px;
  }
}
@media (min-width: 992px) {
  .container {
    width: 960px;
  }
}
ul li {
  list-style: none;
}

a{
  text-decoration:none;
}
a,a:link,a:visited{
  color:#000;
}
a:hover{
  opacity:0.5;
  text-decoration:none;
  transition: 0.4s;
}
.navbar-brand {
  height: 76px;
  padding: 0 15px 15px;
}
.thumbnail {
  padding: 0;
  margin: 0;
  border: none;
  border-radius: 0;
  overflow: hidden;
  position: relative;
}

/* top navbar */
.navbar-tm-style {
  background: #fff;
  border: none;
}
.navbar-tm-style .container {
  padding-top: 15px;
}
.navbar-tm-style ul.navbar-nav {
  margin: 0;
}
.navbar-tm-style .navbar-header {
  width: 385px;
}
.navbar-tm-style .navbar-brand img {
  width: 100%;
}
.navbar-tm-style .collapse ul li {
  font-weight: bold;
  text-align: center;
}
.top-app-tel {
  padding-top: 12px;
  padding-right: 6px;
}
.top-app-tel .tel-num {
  font-size: 24px;
  line-height: 1.2em;
}
.top-app-tel .tel-num img.contact {
  width: 234px;
  margin: -4px 6px 0px 0;
}
.top-app-tel .tel-time {
  padding-left: 26px;
  font-size: 13px;
  color: #D31333;
}
.navbar-tm-style .navbar-nav li a.btn-top-app {
  color: #fff;
}
.navbar-tm-style .navbar-nav li a.btn-top-app:hover {
  background: #009E41;
}
.navbar-tm-style .btn-top-app {
  font-weight: bold;
  font-size: 24px;
  width: 240px;
  padding-top: 6px;
  padding-bottom: 6px;
  margin-top: 4px;
  background: #009E41;
  border: none;
  border-radius: 8px;
  box-shadow: 0 3px 0 0 #288344;
}
.btn-top-app span,
.navbar-fixed-bottom .btn-tel span,
.navbar-tm-style .btn-top-mail span {
  color: #FFDF00;
}
.navbar-tm-style .btn-top-app .hd-small-w {
  font-size: 12px;
}
.navbar-tm-style .btn-top-app .hd-large-y {
  font-size: 18px;
}
/* navi bottom for smartphone */
.navbar-fixed-bottom {
  padding: 5px 8px;
  text-align: center;
}
.navbar-fixed-bottom.visible-xs {
  border: none;
  background: rgba(0,0,0,0.5);
}
.navbar-fixed-bottom .btn-top-app {
  font-weight: bold;
  font-size: 16px;
  width: 45%;
  padding-top: 11px;
  padding-bottom: 7px;
  margin-top: 0;
  background: #009E41;
  border: none;
  border-radius: 6px;
  box-shadow: 0 2px 0 0 #288344;
  color: #fff;

  display: inline-block;
}
.navbar-fixed-bottom .btn-tel {
  font-weight: bold;
  font-size: 16px;
  width: 45%;
  padding-top: 11px;
  padding-bottom: 7px;
  margin-right: 0;
  background: #D31333;
  border: none;
  border-radius: 6px;
  box-shadow: 0 2px 0 0 #D31333;
  color: #fff;
  /* line-height: 1em; */

  display: inline-block;
}
.navbar-fixed-bottom .btn-tel .tel-time {
  font-size: 9px;
  font-weight: normal;
}
.btn-top-app, .btn-to-mail, .top-app-tel  {  /* 20240403 temporary close */
  /* display: none !important; */
}

/* main content */

.t-red {
  color: #D31333;
}
.clear {
  clear: both;
}

main section.cont {
  padding-top:40px;
}
main section.sec-title {
  margin-top: 40px;
}
#top-section {
  padding-top: 90px;
  margin-bottom: 20px;
  background: #7dccf3;
  text-align: center;
  position: relative;
}
#top-section .sec-title {
  padding: 21px;
  font-weight: bold;
}
#top-section .sec-title p {
  margin: 0;
  line-height: 1.3em;
}
#top-section .sec-title .ap1 {
  margin-bottom:1px;
  font-size: 24px;
}
#top-section .sec-title .ap2 {
  /* color: #FFDF00; */
  color: #fff;
  font-size: 36px;
}
#top-section .sec-title:after {
  content: "";
  position: absolute;
  right: 0;
  bottom: -24px;
  left: 0;
  width: 0px;
  height: 0px;
  margin: auto;
  border-style: solid;
  border-color: #011E76 transparent transparent transparent;
  border-width: 24px 32px 0px 32px;
}
.top-content {
  box-sizing: border-box;
  background: url(../img/main_pc6_202306.jpg) center center no-repeat;
  background-size:auto 100%;
  width: 100%;
  height: 400px;

  /*
  max-width: 1560px;
  margin: 0 auto;
  overflow: hidden;*/
}
.small-w {
  font-size: 20px;
}
.large-y {
  font-size: 38px;
  color: #FFDF00;
}
.sec-title {
  background: #011E76;
  color: #fff;
}
.sec-title h2 {
  font-size: 36px;
  font-weight: bold;
  line-height: 1.9em;
}
.sec-title h2 .large-y {
  font-size: 50px;
}
.sec-title .title-cont {
  position: relative;
}
.sec-title .title-cont:after {
  content: "";
  position: absolute;
  right: 0;
  left: 0;
  width: 0px;
  height: 0px;
  margin: auto;
  border-style: solid;
  border-color: #011E76 transparent transparent transparent;
  border-width: 24px 32px 0px 32px;
}
.sec-title .title-cont img {
  width: 130px;
  height: 130px;
  position: absolute;
  top: -35px;
  left: 0;
}
/* .sec-title .tokyo img {
  width: 130px;
  height: 130px;
  position: absolute;
  top: -16px;
  left: 0;
} */
.sec-title .tokyo h2 {
  padding-left: 17%;
}
.sec-title .tokyo h2 .large-y {
  font-size: 45px;
}

.notice {
  margin-top: 40px;
}
.notice .container {
  padding: 20px 30px;
  background-color: #e5e5e5;
}
.notice .ttl {
  text-align: center;
  font-size: 28px;
}

.fair-banner {
  margin-bottom: 40px;
}

.large-radius {
  text-align: center;
  padding-top: 26px;
  padding-bottom: 21px;
  width: 100%;
  border-radius: 44px;
  background: #D31333;
}
.large-radius h3 {
  font-size: 28px;
  margin: 0;
  line-height: 1.1em;
  color: #fff;
  font-weight: bold;
}


.three-point {
  padding-top: 40px;
  margin:0;
  position: relative;
}

.three-point .point-num {
  font-size: 84px;
  color: #011E76;
  text-align: center;
}
.three-point > div {
  border: 5px solid #AAA;
  /* text-align: center; */
  font-weight: bold;
  overflow: hidden;
}
.three-point > .col-sm-4 {
  width: 30.8333333%;
  height: 300px;
  padding-left:10px;
  padding-right:10px;
}
.three-point > .col-sm-4 .point-num:before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  left: -20%;
  width: 140%;
  height: 38%;
  margin: auto;
  background: #fff9d2;
  border-radius: 0 0 60% 60%;
  z-index: -1;
}
.three-point > .col-sm-4.two-center,
.training .row > .col-sm-4.two-center {
  margin-left: 3.75%;
  margin-right: 3.75%;
}
.three-point > div p {
  padding: 14px 10px 2px;
  font-size: 22px;
}
/* apply content btn */
.to-apply {
  width: 100%;
  text-align: center;
  padding-top: 20px;
  padding-bottom: 20px;
  /* display:none !important;   20240403 temporary close */
}
.to-apply.to-oth-comp {
  padding-top: 0;
  padding-bottom: 40px;
}
.to-apply img {
  height: 38px;
}
.to-apply a {
  display: block;
  width:480px;
  margin: 0 auto;
}
.to-apply .btn {
  width: 100%;
  color: #fff;
  font-size: 32px;
  font-weight: bold;
  background: #009E41;
  margin-top: 12px;
  padding-top: 20px;
  border: none;
  border-radius: 12px;
  box-shadow: 0 5px 0 0 #288344;
}
.to-apply .btn.blue {
  background: #2AABE1;
  box-shadow: 0 5px 0 0 #3983A2;
}

.eligibility {
  border: 1px solid #000 ;
  border-radius: 8px;
  padding: 10px;
  font-size: 20px;
  color: #000;
  margin: 20px auto;
  /* width: 920px; */
}
.eligibility ol {
  margin: 0;
  list-style-type: decimal;
}
.eligibility ol li {
}

.join-box {
  background: #FFDF00;
  padding: 30px;
  margin-top: 26px;
}
.join-title {
  position: relative;
  font-size: 24px;
  font-weight: bold;
}
.join-title img {
  max-width: 100%;
}
.join-title .title-text {
  position: absolute;
  top: 0;
  display: block;
  width: 100%;
  text-align: center;
  padding-top: 3%;
  font-size: 32px;
}
.join-title .t1 {
  color:#fff;
  float: left;
  width: 28%;
}
.join-title .t2 {
  float: right;
  width: 69%;
}
.join-title-t3 {
  font-size: 28px;
  line-height: 28px;
  font-weight: bold;
  margin: 0 auto;
  padding: 20px 0px 10px;;
  text-align: center;
  background-color: #fff;
}
.join-item {
  padding: 28px 8% 0;

}
.join-item ul {
  padding: 0;
  margin: 0;
}
.join-item ul li {
  padding-bottom: 12px;
}
.join-item ul .num {
  float: left;
  font-size: 34px;
  font-weight: bold;
  border-radius: 50%;
  background: #011E76;
  width: 60px;
  height: 60px;
  text-align: center;
  color: #fff;
  padding: 8px 0;
}
.join-item ul .text {
  padding: 14px 0 14px 12%;
  font-size: 24px;
  font-weight: bold;
}
.join-item ul li {
  clear: both;
}

/* to apply tel */
.to-apply-tel {
  background: #eee;
  font-weight: bold;
  padding: 18px 0;
  margin-top: 24px;
}
.to-apply-tel .tel-num {
  font-size: 32px;
}
.to-apply-tel .tel-time {
  font-size: 24px;
}

/* flow */
.flow img {
  max-width: 100%;
}
.flow-content {
  padding-bottom: 15px;
}
/* flow schedule */
.flow-schedule {
  border-top: 5px solid #ccc;
  border-bottom: 5px solid #ccc;
  margin:60px auto;
  padding:40px 0;
}
.flow-schedule .tt {
  text-align: center;
  font-weight: bold;
  font-size: 28px;
  line-height: 30px;
  margin-bottom: 40px;
}
.sche-row {
  margin:0 -20px;
}
.sche-row>div {
  padding:0 20px;
}
.sche-row .br-item {
  background: #F2F2F2;
  border-radius: 12px;
  padding:30px 80px;
  font-weight: bold;
  font-size: 18px;
}
.sche-row .br-item>div {
  position: relative;
}
.sche-row .br-item>div:before {
  content:"";
  position: absolute;
  left: 0;
  background-size: 100%;
  background-position: center;
  background-repeat: no-repeat;
  top:50%;
}
.sche-row .br-item .dt {
  margin-bottom: 25px;
  padding-left: 46px;
}
.sche-row .br-item .dt:before {
  background-image: url(../img/ico-calendar.svg);
  width: 32px;
  height: 32px;
  margin-top: -18px;
}
.sche-row .br-item .pl {
  padding-left: 42px;
}
.sche-row .br-item .pl:before {
  background-image: url(../img/ico-pin.svg);
  width: 24px;
  height: 32px;
  margin-top: -16px;
}
.sche-contact {
  margin: 40px auto 0;
  max-width: 340px;
  font-weight: bold;
  font-size: 18px;
  line-height: 30px;
}
.sche-contact a {
  color:#D31333;
}
.sche-anytime {
  margin-top: 20px;
}
.sche-anytime-head {
  font-size: xx-large;
}

/* a lot of training */
.training .desc {
  font-weight: bold;
  font-size: 20px;
  padding: 26px 0;
}
.training .row {
  display: flex;
}
.training .thumbnail {
  max-height: 210px;
}
.training .thumbnail img {
  margin-top: -2%;
}
.training .train1 {
  padding-bottom: 40px;
}
.training .train2 {
  padding-bottom: 20px;
}
.training .row > div {
  background: #FFF8CC;
  border: 5px solid #AAA;
  padding: 0 0 20px 0;
}
.training .row > .col-sm-4 {
  width: 30.8333333%;
}
.training .row .name {
  background-color: #011E76;
  color: #ffffff;
  font-size: 22px;
  font-weight: bold;
  text-align: center;
  padding: 8px 0;
  margin-bottom: 8px;
}
.training .row > div p {
  margin: 0;
  padding: 0 24px;
  line-height: 1.5em;
}

/* QA */
main section.sec-title.sec-qa {
  margin-top: 70px;
}
.sec-title.t-center h2 {
  text-align: center;
}
.qa .large-radius {
  margin-top: 8px;
  padding-top: 18px;
  padding-bottom: 12px;
}
.qa .large-radius h3 {
}
.qa .qa-li {
  padding: 26px 60px 18px;
  margin: 0;
}
.qa-li .box {
  position: relative;
  padding-bottom: 14px;
  cursor: pointer;
}
.qa-li .box .li-q {
  padding-bottom: 14px;
}
.qa-li .box .cc {
  float: left;
  font-size: 32px;
  font-weight: bold;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  text-align: center;
  color: #fff;
  padding: 10px 0;
}
.qa .qa-li .text {
  padding: 16px 0 16px 10%;
  font-size: 20px;
  font-weight: bold;
}
.qa .li-q .cc {
  background: #D31333;
}
.qa .li-q .text {
  color: #D31333;
}
.qa .li-a .cc {
  background: #aaa;
}
.qa .li-a .text {
  font-weight: normal;
  line-height: 1.5em;
  text-align: justify;
}
.qa .li-a {
  padding-bottom: 18px;
}
.qa .qa-clear {
  clear: both;
}
.qa .qa-li .li-a {
  display: none;
}
.qa .qa-li .opening .li-a {
  display: block;
}
.qa .box .ic-tgg {
  outline: none;
  box-shadow: none;
  position: absolute;
  background-color:transparent;
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url(../img/arrow-down.svg);
  right: 0;
  top: 14px;
  width: 22px;
  height: 22px;
  padding:0;
}
.qa .box.opening .ic-tgg {
  background-image: url(../img/arrow-up.svg);
  opacity: 1;
  top:20px;
}

.cont.voice {
  margin-bottom: 80px;
}
.voice-cont {
  margin-top: 40px;
}
.voice .voice-box {
  position: relative;
  display: flex;
  margin-bottom: 40px;
}
.voice-box .pers {
  max-width: 132px;
  height: 100%;
}
.voice .voice-box .vtxt {
  flex-grow: 1;
  margin-left: 46px;
  position: relative;
  border:2px solid #011E76;
  border-radius: 16px;
  padding:30px;
  background-color: #fff;
  z-index: 10;
}
.voice-box .vtxt:before {
  content:"";
  position: absolute;
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url(../img/fukidashi-arrow-long.svg);
  top: 51px;
  left: -46px;
  width: 46px;
  height: 18px;
  z-index: 1;
}
.voice-box .vtxt .inn {
  display: flex;
  align-items: center;
  height: 100%;
  text-align: justify;
}

#l-rec-com {
  display: block;
  position: fixed;
  z-index: 9999;
  right: 0;
  top: 150px;
  border-radius: 15px 0px 0px 15px;
  color:#fff;
  background: #3D8BC3;
  padding: 30px 25px;
}
#l-rec-com span {
  display: block;
  position: relative;
  writing-mode: vertical-rl;
  font-size: 26px;
  font-weight: bold;
  padding-top: 52px;
  width: 28px;
}
#l-rec-com span:before {
  content:"";
  position: absolute;
  top:0;
  left: 0;
  right: 0;
  margin: auto;
  background-size: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url(../img/ico-office.svg);
  width: 32px;
  height: 32px;
}

/* footer */
#footerOut{
  background: #eee;
  padding: 50px 0;
}
#footerIn ul {
  font-size: 0.9rem;
  display: flex;
  justify-content: center;
  margin-bottom:20px;
  padding: 0;
}
#footerIn ul li {
  border-right: 1px solid #4D4D4D;
  padding: 0px 30px 0;
}
#footerIn ul li:first-child{
  border-left: 1px solid #4D4D4D;
}
.footerAdecco {
  display: flex;
  margin: 0 auto 50px;
  width: 264px;
  vertical-align: middle;
}
.footerAdecco p {
  margin-top: 14px;
  margin-right: 20px;
}
a.footerLogo {
  /* width: 164px;
  margin: 0 auto 50px;
  display: block; */
}
p#copyRightOut {
  font-size: 0.8rem;
  text-align: center;
  margin-bottom: 20px;
}
.nenmatsu p {
  width:100%;
  text-align:center;

}
.youtube-embed {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
  margin-bottom: 40px;
}
.youtube-embed iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

/* responsive */
@media (max-width: 992px) {
  .navbar-brand {
    height: 70px;
  }
  .navbar-tm-style .navbar-header {
    display: block;
    width: 42%;
  }
  .navbar-tm-style .navbar-brand {
    padding-top: 10px;
  }
  /*.navbar-tm-style .navbar-brand img {
    max-width: 100%;
  }*/
  .navbar-tm-style .container {
    padding-top: 10px;
  }
  .top-app-tel .tel-num {
    font-size: 20px;
  }
  .navbar-tm-style .btn-top-app {
    font-size: 18px;
    width: 182px;
    padding-top: 14px;
    padding-bottom: 10px;
    margin-top: 8px;
  }

  main {
    overflow: hidden;
  }

  #top-section {
    padding-top: 80px;
  }
  .top-content {
    height: 320px;
  }
  main section.cont {
    padding-top: 30px;
  }
  main section.sec-title {
    margin-top: 30px;
  }

  .large-y {
    font-size: 30px;
  }
  .large-radius h3 {
    font-size: 24px;
  }
  .three-point > div {
    height: 260px;
  }
  .three-point > div p {
    padding: 24px 2px 2px;
    font-size: 18px;
  }

  .sec-title h2 {
    font-size: 28px;
  }
  .sec-title h2 .large-y {
    font-size: 44px;
  }
  .sec-title .tokyo h2 {
    padding-left: 19%;
  }
  .sec-title .tokyo h2 .large-y {
    font-size: 32px;
  }

  .eligibility {
    width: 100%;
  }
  .eligibility ol {
  }
  .eligibility ol li {
  }

  .join-title .t1 {
    font-size: 28px;
  }
  .join-title .t2 {
    font-size: 28px;
  }
  .join-item {
    padding: 28px 6% 0;
  }
  .join-item ul .text {
    font-size: 20px;
  }
  .training .row {
    margin: 0;
  }
  .qa ul .text {
    padding-left: 12%;
  }

  .sche-row {
    margin:0 -15px;
  }
  .sche-row>div {
    padding:0 15px;
  }
  .sche-row .br-item {
    padding:30px;
  }

  #l-rec-com {
    top: 120px;
    border-radius: 15px 0px 0px 15px;
    padding: 20px 15px;
  }
  #l-rec-com span {
    font-size: 22px;
    width: 26px;
    padding-top: 44px;
  }
  #l-rec-com span:before {
    width: 28px;
    height: 28px;
  }
}

@media (max-width: 767px) {
  #l-rec-com {
    display: none;
  }
  .container {
    padding-right: 15px;
    padding-left: 15px;
  }
  .navbar-tm-style .container {
    padding-top: 5px;
  }
  .navbar-tm-style .navbar-header {
    width: auto;
  }
  .navbar-tm-style .navbar-brand {
    padding: 0;
    padding-left: 5px;
    height: 52px;
    width: auto;
  }
  .navbar-tm-style .navbar-brand img {
    display: block;
    max-width: 280px;
    margin:3px auto 0;
  }
  .navbar {
    min-height: 50px;
  }
  .navbar-toggle {
    margin-top: 4px;
    margin-bottom: 0;
    margin-right: 5px;
    border: none;
  }
  .navbar-toggle:focus {
    background: none;
  }
  .navbar-toggle .icon-bar+.icon-bar {
    margin-top: 7px;
  }
  .navbar-toggle .icon-bar {
    width: 28px;
  }

  .navbar-default .navbar-collapse {
    border:none;
  }

  /**/
/*  .navbar-collapse.collapse {*/
  #site-navbar-collapse {
    right: -100%; /* 初期状態では右側に隠す */
    position: absolute;
    top: 0;
    width: 80%;
    transition: all 0.2s;
    background: #1270B2;
    max-height: none;
    height: 100vh!important;
    margin-right: 0;
  }

  #site-navbar-collapse.navbar-collapse.collapse.in {
    right: 0; /* スライドイン時に右から表示する */
    transition: all 0.2s;
  }

  #site-navbar-collapse.navbar-collapse.collapsing {
    right: -100%;
    /*right: 0;
    opacity: 1;*/
    transition: all 0.2s;
  }

  /**/
  #site-navbar-collapse ul {
    margin-top: 25px;
  }
  #site-navbar-collapse .btn-close-v {
    text-align: right;
  }
  .btn-close-v a {
    display: inline-block;
    width: 40px;
    margin-top: 5px;
    margin-right: -5px;
  }

  .navbar-tm-style .collapse ul .li-smp {
    text-align: left;
    margin-bottom: 4px;
    color:#fff;
  }
  .navbar-default .navbar-nav>li>a {
    color:#fff;
  }
  .navbar-default .navbar-nav>li>a.lm {
    position: relative;
    display: inline-block;
    padding-left: 45px;
    vertical-align: middle;
  }
  .navbar-nav>li>a.lm:before {
    content:"";
    position: absolute;
    top:50%;
    left: 10px;
    margin: auto;
    background-size: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url(../img/arrow-right-off.svg);
    width: 24px;
    height: 24px;
    margin-top: -14px;
  }

  .navbar-tm-style .btn-top-app {
    width: auto;
  }
  .li-smp .btn {
    margin-bottom: 20px;
  }
  .navbar-tm-style .btn-to-mail {
    border:none;
    background: #D31333;
    border-radius: 8px;
    box-shadow: 0 3px 0 0 #A3122A;
    font-weight: bold;
    font-size: 18px;
    padding-top: 14px;
    padding-bottom: 10px
  }
  .navbar-tm-style .btn-to-company {
    background: #1270B2;
    color: #fff;
    font-weight: bold;
    font-size: 18px;
    border-color:#fff;
    border-radius: 8px;
    padding-top: 14px;
    padding-bottom: 10px;
    margin-top:30px;
  }
  .navbar-tm-style .btn-to-company span {
    display: inline-block;
    position: relative;
    padding-left: 34px;
  }
  .navbar-tm-style .btn-to-company span:before {
    content:"";
    position: absolute;
    top:50%;
    left: 0;
    margin: auto;
    background-size: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url(../img/ico-office.svg);
    width: 24px;
    height: 24px;
    margin-top: -14px;
  }

  #top-section {
    padding-top: 60px;
    margin-bottom: 12px;
  }
  .top-content {
    box-sizing: border-box;
    background: url(../img/main_sp6_202306.jpg) center center no-repeat;
    background-size:auto 100%;
    height: 180px;
  }
  #top-section .sec-title {
    padding: 10px;
  }
  #top-section .sec-title .ap1 {
    font-size: 13px;
  }
  #top-section .sec-title .ap2 {
    font-size: 18px;
  }
  #top-section .sec-title:after {
    bottom: -12px;
    border-width: 12px 16px 0 16px;
  }
  main section.cont {
    padding-top: 10px;
  }
  main section.sec-title {
    margin-top: 10px;
  }
  .large-radius {
    padding-top: 8px;
    padding-bottom:5px;
  }
  .large-radius h3 {
    font-size:16px;
  }
  .large-radius.visible-xs h3 {
    line-height: 1.3em;
  }
  .large-y {
    font-size: 21px;
  }

  .three-point {
    padding-top: 14px;
  }
  .three-point > .col-xs-12 {
    width: 100%;
  }
  .three-point > .col-sm-4.two-center,
  .training .row > .col-sm-4.two-center {
    margin:0;
  }
  .three-point ul {
    margin: 0;
    padding: 0;
    font-weight: bold;
  }
  .three-point ul p {
    margin: 0;
    font-size: 18px;
    padding-right: 1.5em;
  }
  .three-point ul li {
    border: 5px solid #AAA;
    position: relative;
    overflow: hidden;
    margin-bottom: 12px;
  }
  .three-point li .row {
    padding: 22px 0;
  }
  .three-point li .row:before {
    content: "";
    position: absolute;
    top: -50px;
    right: 0;
    left: 0;
    width: 24%;
    height: 220px;
    background: #fff9d2;
    border-radius: 0 70% 70% 0;
    z-index: -1;
  }
  .three-point ul li .point-num {
    font-size: 64px;
    line-height: 1.2em;
  }
  .three-point li .col-xs-3 {
    padding-right: 2px;
  }
  .three-point li .col-xs-9 {
    padding-left: 14px;
    padding-right: 5px;
  }
  .three-point ul li:last-child {
    margin-bottom: 6px;
  }

  .sec-title .title-cont {
    padding-top: 12px;
    padding-bottom: 5px;
  }
  .sec-title h2 {
    font-size: 18px;
    padding-left: 18%;
    text-align: center;
    margin: 0;
    line-height: 1.3em;
  }
  .sec-title h2 .large-y {
    font-size: 24px;
  }
  .sec-title .title-cont img {
    width: 60px;
    height: 60px;
    top: -7px;
  }
  .sec-title .title-cont:after{
    border-width: 12px 16px 0 16px;
    top: 64px;
  }
  .sec-title .tokyo:after{
    border-width: 12px 16px 0 16px;
    top: 87px;
  }

  .to-apply {
    padding-top: 3px;
    padding-bottom: 3px!important;
  }
  .to-apply a {
    width: 100%;
    padding: 12px 15px;
  }
  .to-apply img {
    height: 26px;
  }
  .to-apply .btn {
    font-size: 24px;
    margin-top: 12px;
    padding-top: 17px;
    padding-bottom: 9px;
    box-shadow:0 3px 0 0 #288344;
    line-height: 1.2em;
  }
  .to-apply .btn .large-y {
    font-size: 32px;
  }

  .eligibility {
    width: 100%;
  }
  .eligibility ol {
  }
  .eligibility ol li {
  }

  .join-cont .join-box {
    margin-left: -15px;
    margin-right: -15px;
  }
  .join-box {
    margin-top: 12px;
    padding: 14px 14px 8px;
    margin-bottom: 8px;
  }
  .join-title .t1,.join-title .t2 {
    font-size: 18px;
    line-height: 2.1em;
  }
  /* .join-title .t2 {
    padding-top: 9px;
    font-size: 14px;
  } */
  .join-item {
    padding: 12px 0 0;
  }
  .join-item ul .num {
    font-size:24px;
    height: 36px;
    width: 36px;
    padding:2px 0;
  }
  .join-item ul .text {
    font-size: 18px;
    padding: 6px 0 0 13%;
  }
  .join-item ul li {
    padding-bottom: 18px;
  }
  .join-item ul li:last-child {
    padding-bottom: 0;
  }

  .sec-title .tokyo h2 .large-y {
    font-size: 24px;
  }
  .sec-title .tokyo h2 {
    padding-left: 22%;
  }

  .to-apply-tel {
    margin-top: 4px;
    margin-bottom: 4px;
    padding: 8px 0;
  }
  .to-apply-tel .tel-num {
    font-size:18px;
    line-height: 1.9em;
  }
  .to-apply-tel .tel-num a {
    font-size: 19px;
    font-weight: bold;
  }
  .to-apply-tel .tel-time {
    font-size: 16px;
    line-height: 1.3em;
  }

  .flow-content {
    padding-bottom: 6px;
  }
  .sec-title .title-cont.training-title {
    padding-top: 10px;
  }
  .training-title h2 {
    line-height: 1.4em;
  }
  .training-title h2 .large-y {
    font-size: 24px;
  }

  .training .desc {
    font-size: 15px;
    padding:12px 0;
    margin: 0;
  }
  .training .row {
    display: block;
  }
  .training .train1,
  .training .train2 {
    padding-bottom: 0;
  }
  .training .train2 .col-xs-12:last-child {
    margin-bottom: 0;
  }
  .training .row > .col-xs-12.two-center {
    margin-bottom: 16px;
  }
  .training .row > .col-xs-12 {
    width: 100%;
    padding-bottom: 10px;
    margin-bottom: 16px;
  }
  .training .thumbnail {
    max-height: 150px;
  }
  .training .thumbnail img {
    margin-top: -16%;
  }
  .training .thumbnail img {
    width: 100%;
  }
  .training .row .name {
    padding: 14px 0;
  }
  .training .row > div p {
    padding: 0 12px;
  }

  .sche-row .br-item {
    margin-bottom: 20px;
  }
  .sche-contact {
    max-width: none;
  }
  .sche-anytime .sche-anytime-body {
    text-align: left;
  }
  

  .sec-qa.sec-title .title-cont:after,
  .sec-voice.sec-title .title-cont:after {
    top:auto;
  }

  .qa .large-radius h3 {
    font-size: 24px;
  }
  .qa .large-radius {
    padding-top: 12px;
    padding-bottom: 7px;
  }
  .qa .qa-li {
    padding: 16px 0 12px;
  }
  .qa .qa-li .cc {
    font-size: 24px;
    width: 45px;
    height: 45px;
    padding: 7px 0 0;
  }
  .qa .qa-li .text {
    font-size: 16px;
    padding: 4px 0 4px 16%;
  }
  .qa .qa-li .box {
    padding-bottom: 20px;
    padding-right: 25px;
  }
  .qa-li .box .li-q {
    padding-bottom: 0;
    height: 45px;
  }
  .qa .li-q .text {
    padding-top:10px;
    padding-bottom: 0;
  }
  .qa .li-a {
    padding-bottom: 0;
    padding-top: 20px;
  }
  .qa .box .ic-tgg {
    width: 20px;
    height: 20px;
    top: 10px;
  }

  .voice .voice-box {
    margin-bottom: 20px;
  }
  .voice-box .pers {
    max-width: 75px;
  }
  .voice .voice-box .vtxt {
    padding:20px;
    margin-left: 16px;
  }
  .voice-box .vtxt:before {
    background-image: url(../img/fukidashi-arrow-short.svg);
    width: 16px;
    height: 12px;
    left: -16px;
    top:30px;
  }
}
